.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}h1 { font-size: 50px;font-weight: 500;}h6 { color: #373737;font-family: Emilys Candy;font-size: 35px;font-style: normal;font-weight: 500;margin-top: 0px;margin-bottom: 10px;}.error404 .eltdf-page-not-found h3 { color: ;font-family: ;font-size: px;line-height: px;font-style: ;font-weight: ;letter-spacing: px;text-transform: ;}footer .eltdf-footer-bottom-holder { background-color: #0a0a0a;}
        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        